@charset "utf-8";

/* CSS Document */
#container {
	width: 968px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	background-color: #473b38;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: left;
	float: none;
}
#champble {
	background-image: url(images/ble.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #473b38;
	height: 200px;
	width: 500px;
	z-index: 1;
	float: right;
	padding-right: 10px;
}

#banner {
	background-color: #473b38;
	width: 948px;
	height: 200px;
	z-index: 0;
}
body {
	background-color: #473b38;
}
#Menu1 {
	padding-left: 100px;



}
#bache {
	background-image: url(images/images/bache.png);
	width: 920px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 400px;
	margin: auto;
}
#menu2 {
	clear: both;
	padding-left: 20px;
	overflow: hidden;
}
#menu3 {
	clear: both;
	padding-left: 80px;
	overflow: hidden;
}


/* partie ci dessous en test */


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 152%;
	font-weight: bold;
	color: #81756d;
	overflow: hidden;
	margin: 0 auto;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 114%;
	margin: 0 auto;
	color: #c2c2c2;
	
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 107%;
	margin: 0 auto;
	color: #efefef;
	
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 20px;
	color: #efefef;
}
a:link, a:visited { color: white }

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	line-height: 20px;
	padding-right: 1em;
	font-weight: bold; /*permet d'eviter l espace horizontal lors d'une liste */
	color : #c2c2c2;
	margin: 0 auto;
	padding-left: 5em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 20px;
	padding-right: 1em;
	font-weight: bold; /*permet d'eviter l espace horizontal lors d'une liste */
	color : #c2c2c2;
    margin: 0 auto;
	/*padding-left: 5em;*/
	text-align: justify;
}

/*h8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 20px;
	padding-right: 1em;
	font-weight: bold;
	margin: 0 auto;
	color : #c2c2c2;
	text-align: justify;
	
}
*/

#pied {
	height: 120px;
	width: 948px;
	padding-top: 30px;
}
#frise_basse {
	height: auto;
	width: 948px;
	padding-top: 170px;
	background-image: url(images/images/DSC03978.JPG);
	background-position: center bottom;
	background-repeat: no-repeat;
	overflow: hidden;
}

#frise_basse2 {
	height: auto;
	width: 948px;
	padding-top: 190px;
	background-image: url(images/images/DSC03975.JPG);
	background-position: center bottom;
	background-repeat: no-repeat;
	overflow: hidden;
	text-transform: none;
}



p.standout { font-size: 122%; line-height: 22px }
li {
	list-style-type: none;
	background-image: url(images/bulletLuc.png);
	background-repeat: no-repeat;
	background-position: 0 0.32em;
	padding-left: 15px;
} 
#logo {
	background-color: #473b38;
	background-image: url(images/images/logo.png);
	background-repeat: no-repeat;
	background-position: 30px 10px;
	height: 200px;
	width: 350px;
	float: left;
	padding: 10px;
	z-index: 2;
}
#boiteG {
	height: 485px;
	width: 680px;
	padding-left: 30px;
}
#type_article {
	width: 950px;
	border: 1px solid #81756d;
	padding: 20px;
	height: auto;
	clear: left;
	overflow: hidden;
}
#Article_col_gauche {
	float: left;
	width: 470px;
}
#Article_col_droite {
	float: right;
	width: 470px;
	clear: none;
}
